## lua-bit32 5.3.0

=== debian/changelog ===
lua-bit32 (5.3.0-6) unstable; urgency=medium

  * QA upload.

  * Corrected Vcs-Git link in d/control.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 07 Dec 2024 17:35:10 +0100

lua-bit32 (5.3.0-5) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.6 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Use secure copyright file specification URI.
  * debian/control: Remove empty control field Homepage.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Adjusted d/rules to work with debhelper compat level 13.
  * Corrected Vcs links from Alioth to Salsa.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 01 Dec 2024 19:25:25 +0100

lua-bit32 (5.3.0-4) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #995500)

 -- Marcos Talau <talau@debian.org>  Tue, 15 Nov 2022 08:30:14 -0300

lua-bit32 (5.3.0-3) unstable; urgency=medium

  * Team upload.
  * Drop luasandbox support as the package is going away (see #891191).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Feb 2018 12:49:43 +0100

lua-bit32 (5.3.0-2) unstable; urgency=medium

  * Team upload
  * luasandbox support (Closes: #845114)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 20 Nov 2016 14:57:46 +0100

lua-bit32 (5.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #795604)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 15 Aug 2015 08:37:29 +0200
