=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

execute_after_dh_auto_install:
	$(RM) debian/tmp/usr/lib/*/liblua5.1-bit32.la
